/* 首页home */
.home-nav {
    margin-top: 20px;
}

.home-nav .home-news {
    width: 33%;
    margin-top: 20px;
    border: 1px solid #e5e5e5;
    background-color: #f5f5f5;
}

.home-nav .home-news h4 {
    font-size: 1.5rem;
    font-weight: 700;
    margin-top: 1rem;
}

.home-nav .home-news ul {
    margin-top: 1rem;
    padding: 0;
}

.home-nav .home-news ul li {
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    margin-top: 0.5rem;
}

.home-nav .home-news ul li a:hover {
    text-decoration: underline;
}

.home-about {
    margin-top: 40px;
}

.home-about .home-about-content p {
    margin-left: 1.5rem;
    margin-bottom: 0.5rem;
    text-indent: 2em;
}

.home-about .home-about-content p a {
    color: #ff6300;
}

.home-box {
    margin-top: 40px;
}

.home-box .thumb {
    width: 19.5rem;
    margin-bottom: 20px;
    text-align: center;
    background-image: radial-gradient(circle at 50% 50%, #e6e6e6, #f0f0f0);
    box-shadow: 0 0 10px #9e9e9e;
}

.home-box .thumb * {
    transition: unset;
}

.home-box .thumb a h3 {
    font-size: 1.25rem;
    font-weight: 700;
    padding-top: 0.5rem;
}

.home-box .thumb a p {
    margin: 5px 0;
    padding: 0;
}

.home-box .thumb:hover {
    background-image: radial-gradient(circle at 50% 50%, #b94747, #d68888);
}

.home-box .thumb:hover a {
    color: #fff;
}

.home-products {
    margin-top: 40px;
}

.home-products .products-thumb {
    margin-bottom: 10px;
}

.home-products .products-thumb a img {
    width: 19rem;
    height: 15.4rem;
}

.home-products .products-thumb a p {
    margin-top: 0.5rem;
}

.home-factory {
    position: relative;
    margin-top: 40px;
}

.home-factory .swiper-wrapper .swiper-slide img {
    width: 10rem;
    height: 7.5rem;
}

.home-factory .swiper-wrapper .swiper-slide p {
    margin-top: 10px;
    font-size: 1rem;
}

.swiper-container {
    width: 100%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
}

#progressEffect {
    position: absolute;
    z-index: 10;
    top: 20px;
    left: 20px;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: 13%;
    right: auto;
    margin-top: -45px;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 13%;
    left: auto;
    margin-top: -45px;
}

/* 人力资源human */
.main .recruit {
    padding: 20px 10px;
}

/* 联系方式contact */
.main .contact-us {
    padding: 20px 10px;
    font-size: 1.5rem;
}

.main ul {
    margin: 0;
    padding: 0 10px;
}

.main ul li {
    margin-bottom: 0.5rem;
}

/* 在线留言message */
.message {
    margin-top: 1.5rem;
    margin-bottom: 20px;
}

.message .form-control {
    width: 80%;
}

.message .yzm {
    float: left;
}

.message .sub {
    background-color: #0d6efd;
    color: #fff;
    width: 6rem;
    height: 2.5rem;
    border: 0;
    border-radius: 5px;
}

.message .sub:hover {
    color: #fff;
    background-color: #0b5ed7;
}

/* 企业荣誉honor */

/* 新洋文化culture */

/* 组织机构organize */

/* 公司简介introduction */
.introduction {
    margin-top: 1rem;
    text-align: justify;
}

.introduction p {
    text-indent: 2em;
    margin: 0.5rem 0 0 0;
}

/* 厂容厂貌factory */

/* 产品中心材料图片大小 */
.material img {
    width: 16.25rem;
    height: 12rem;
}

/* 产品中心-密封件-seal */

/* 产品中心-柔性石墨、填料-shimo */

/* 产品中心-聚四氟乙烯系列-teflon */

/* 产品中心-碳素纤维系列-fibre */

/* 产品中心-氟橡胶、橡胶系列-rubber */

/* 产品中心-管接头系列-joint */

/* 产品中心-胶管总成系列-hose */

/* 产品中心-医疗机械密封件-medical */

/* 新闻中心news-center 和 技术中心news-skill */
.main .news-item {
    padding: 20px 10px;
    border-bottom: 1px dashed #ddd;
}

.main .news-item a {
    display: flex;
    justify-content: space-between;
}

.main .news-item .news-content h2 {
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}

.main .news-item .news-content p {
    text-indent: 2em;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #999;
    font-size: 16px;
    line-height: 2;
    margin-bottom: 12px !important;
}

.main .news-item:hover {
    background: rgba(0, 0, 0, .1)
}

.main .news-item:hover a {
    color: #333;
}

/* 新闻详情页newslist */
.main .word {
    margin: 24px 0;
    line-height: 2;
    font-size: 16px;
}

.main .word p {
    text-indent: 2em;
}

.main .content_text {
    padding: 6px;
}

.main .content_text p {
    margin-bottom: 0;
    line-height: 2.4;
}

/* 分页 */
.pagebar .pagination {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.pagination a {
    background: #fff;
    border: 1px solid #ccc;
    color: #333;
    font-size: 14px;
    padding: 8px 12px;
    margin: 0 5px;
    border-radius: 3px;
}

.pagination span {
    color: #333;
    font-size: 14px;
    padding: 8px 2px;
    margin: 0 5px;
    border-radius: 3px;
}

.pagination a:hover {
    color: #9ec5fe;
    border: 1px solid #9ec5fe;
}

.pagination a.page-num-current {
    color: #fff;
    background: #6ea8fe;
    border: 1px solid #6ea8fe;
}